<!DOCTYPE html>
<html lang="en" xmlns:th="http://thymeleaf.org">
<head>
  <meta charset="UTF-8">
  <title>Tambah Roti</title>
  <object th:include="fragments/fragment :: css" th:remove="tag"></object>
  <object th:include="fragments/fragment :: js" th:remove="tag"></object>
</head>
<body>
<nav th:replace="fragments/fragment :: navbar('user')"></nav>
<div class="container" >
  <div class="alert" th:if=${pesanError}>
    <div th:text="${pesanError}" class="alert alert-danger" onclick="this.parentElement.style.display='none';"></div>
  </div>
  <div class="card m-4 p-4">
    <div class="card-body">
      <div class="justify-content-center">
        <h2>Tambah Roti</h2>
        <br>
        <form th:action="@{'/roti/' + ${username} +'/add/' }" th:object="${roti}" method="POST">
          <label>Nama Roti</label>
          <input type="text" name="namaRoti" class="form-control"/>
          <br><br>

          <label>Harga</label>
          <input type="number" name="hargaRoti" class="form-control"/>
          <br><br>
          <br>
          <button type="submit" class="btn btn-primary">Tambah</button>
          <a class="btn btn-primary" href="/">Home</a>
        </form>
      </div>
    </div>
  </div>
</div>
</body>
</html>